[AssWin]
left=518
top=182
width=454
height=503
[AssSet]
hideWin=True
hide=False
showStatus=True
showLv=True
showGold=True
showMoney=True
showServer=True
showMemo=False
bossKey1=0
bossKey2=0
accCount=0
[win]
max=True
left=495
top=0
width=943
height=770
[set]
hide=True
